
#shop #blocklab-pages > #container-fluid-1788436851152 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1788437295945 {padding: 15px 20px}
#shop #global-blank-default_1788437331098 {padding: 15px 0px}
#shop #global-text-1788436851152 {outline: none; position: relative}
#shop #pages-content-default p {text-align: center}

